/* RESET */
h1, h2, h3, h4, h5, h6, h7, ul, ul li, p {
  padding: 0;
  margin: 0;
}

ul, ul li {
  list-style: none;
}

input, textarea {
  outline: none;
}

/* ------------------------ */
/* FUNCTIONS */
/* Media Queries */
/* Font Conversion */
/* Translate 3D */
/* Transition */
/* linear Gradient */
/* Placeholder */
/* Horizontal Invert */
/* Shadow*/
/* ------------------------ */
:root {
  --color-white: #fff;
  --color-black: #000;
  --color-gray1: #2a2a2a;
  --color-gray2: #565656;
  --color-blue1: #0156a6;
  --color-blue2: #002474;
  --color-blue3: #000f32;
  --font2: "Montserrat", sans-serif;
}

.noselect {
  cursor: default;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

-moz-selection, ::selection {
  color: var(--color-white);
  background: var(--color-blue2);
}

/* GLOBAL */
html {
  height: 100%;
}

body {
  font-family: var(--font2);
  background: var(--color-white);
  height: 100%;
}

.visible {
  height: auto;
  display: visible !important;
}

.hidden {
  height: 0;
  display: none !important;
}

/* ---------------------------------------------------- */
.btn-medium {
  margin-top: 50px;
  display: inline-block;
  background: var(--color-blue1); /* Old browsers */
  background: -moz-linear-gradient(top, var(--color-blue1) 0%, var(--color-blue2) 100%); /* FF3.6+ */
  background: -webkit-gradient(-45deg, left top, left bottom, color-stop(0%, var(--color-blue1)), color-stop(100%, var(--color-blue2))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* IE10+ */
  background: linear-gradient(-45deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#000000",GradientType=0 ); /* IE6-9 */
  padding: 15px 30px;
  border-radius: 5px;
  color: var(--color-white);
  font-size: 14px;
  font-weight: 600;
  transition: transform 0.3s;
}
.btn-medium i {
  font-size: 18px !important;
  margin-right: 5px;
  vertical-align: middle;
}
.btn-medium:hover {
  text-decoration: none;
  color: var(--color-white);
  transform: scale(0.95);
  transition: transform 0.3s;
}

.title-main h2 {
  font-size: 30px;
  color: var(--color-blue1);
  font-weight: 700;
}
.title-main .line1 {
  width: 50px;
  height: 2px;
  background: var(--color-blue2);
  margin: 10px 0;
  display: inline-block;
}
.title-main .line2 {
  width: 150px;
  height: 2px;
  background: #4392dc;
  margin: 10px 0 10px 10px;
  display: inline-block;
}

.btn-big {
  margin-top: 50px;
  display: inline-block;
  background: var(--color-blue1); /* Old browsers */
  background: -moz-linear-gradient(top, var(--color-blue1) 0%, var(--color-blue2) 100%); /* FF3.6+ */
  background: -webkit-gradient(-45deg, left top, left bottom, color-stop(0%, var(--color-blue1)), color-stop(100%, var(--color-blue2))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* IE10+ */
  background: linear-gradient(-45deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#000000",GradientType=0 ); /* IE6-9 */
  padding: 15px 30px;
  border-radius: 5px;
  color: var(--color-white);
  font-size: 16px;
  font-weight: 600;
  transition: transform 0.3s;
}
.btn-big i {
  font-size: 24px !important;
  margin-right: 5px;
  vertical-align: middle;
}
.btn-big:hover {
  text-decoration: none;
  color: var(--color-white);
  transform: scale(0.95);
  transition: transform 0.3s;
}

/* MENU */
.menu {
  background: url(./../img/back-menu.jpg);
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover !important;
  text-align: center;
}
.menu ul .logo {
  margin: 30px 15px 30px 0;
  width: 170px;
}
.menu ul .separator {
  height: 12px;
  margin: 0 10px;
  background: var(--color-white);
  display: inline-block;
}
.menu ul a {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 1px;
}
.menu ul a li {
  color: var(--color-white);
  display: inline-block;
}
.menu ul a li i {
  font-size: 20px;
  margin: 0 3px;
}
.menu ul a li:hover {
  color: #82c2fd;
}
.menu ul a .social {
  margin-left: 10px;
}
.menu ul a .orcamento {
  border: 2px solid #3991e3;
  padding: 3px 8px;
  border-radius: 10px;
  font-size: 14px;
  font-weight: 600;
  margin-left: 15px;
}

#menu-mobile {
  text-align: center;
  background: url(./../img/back-menu.jpg);
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover !important;
}
#menu-mobile .menu-logo {
  display: block;
  float: left;
}
#menu-mobile .menu-logo img {
  margin: 30px 20px 30px 30px;
  width: 180px;
}
#menu-mobile .menu-icon {
  width: 20%;
  text-align: right;
  float: right;
  height: 50px;
}
#menu-mobile .menu-icon a {
  display: inline-block;
  margin-top: 40px;
  margin-right: 50px;
}
#menu-mobile .menu-icon a i {
  font-size: 40px;
  margin: 0 5px;
  color: var(--color-white);
}

#menu-mobile-open {
  width: 340px;
  padding: 40px 60px;
  position: absolute;
  z-index: 3;
  top: 100px;
  right: 0;
  text-align: right;
  border-radius: 15px 0 0 15px;
  background: var(--color-blue3); /* Old browsers */
  background: -moz-linear-gradient(top, var(--color-blue3) 0%, var(--color-blue2) 100%); /* FF3.6+ */
  background: -webkit-gradient(-45deg, left top, left bottom, color-stop(0%, var(--color-blue3)), color-stop(100%, var(--color-blue2))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, var(--color-blue3) 0%, var(--color-blue2) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, var(--color-blue3) 0%, var(--color-blue2) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, var(--color-blue3) 0%, var(--color-blue2) 100%); /* IE10+ */
  background: linear-gradient(-45deg, var(--color-blue3) 0%, var(--color-blue2) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#000000",GradientType=0 ); /* IE6-9 */
}
#menu-mobile-open ul a {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 1px;
}
#menu-mobile-open ul a li {
  color: var(--color-white);
  margin-bottom: 20px;
}
#menu-mobile-open ul a li i {
  font-size: 24px;
  margin: 0 5px;
}
#menu-mobile-open ul a li:hover {
  color: #82c2fd;
}
#menu-mobile-open ul a:hover {
  text-decoration: none;
}
#menu-mobile-open .social li {
  display: inline-block;
}

/* ------------------------ */
/* HOME */
#home #banner-main {
  text-align: center;
  height: 900px;
  overflow: hidden;
}
#home #banner-main .text {
  padding: 0;
}
#home #banner-main .text h1 {
  font-size: 60px;
  color: var(--color-white);
  line-height: 65px;
  font-weight: 700;
  z-index: 1;
  position: absolute;
  right: 0;
  left: 0;
  margin-top: 400px;
  padding: 0 300px;
}
#home #banner-main .text h1 b {
  background: var(--color-blue1);
  padding: 0 10px;
}
#home #banner-main .text video {
  margin: 0 auto;
}
@media screen and (max-width: 991px) {
  #home #banner-main .text h1 {
    padding: 0 100px;
  }
}
@media screen and (max-width: 770px) {
  #home #banner-main {
    height: 450px;
  }
  #home #banner-main .text h1 {
    padding: 0 50px;
    margin-top: 150px;
    font-size: 35px;
    line-height: 40px;
  }
  #home #banner-main video {
    width: 1000px;
  }
}
#home #jobs {
  background: url(./../img/home-back.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100%;
  padding: 0 50px 80px 50px;
}
#home #jobs .msg {
  text-transform: uppercase;
  color: var(--color-white);
  padding: 50px;
  font-weight: 300;
  letter-spacing: 5px;
  font-size: 18px;
}
@media screen and (max-width: 575px) {
  #home #jobs .msg {
    font-size: 14px;
    padding: 30px 30px;
  }
}
#home #jobs .list-services {
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
}
#home #jobs .list-services .service {
  padding: 5px !important;
  transition: transform 0.3s;
}
#home #jobs .list-services .service .content {
  padding: 0 !important;
  border-radius: 10px;
  border: 1px #3991e3 solid;
}
#home #jobs .list-services .service .content .photo {
  height: 350px;
}
#home #jobs .list-services .service .content .title {
  background: var(--color-blue1); /* Old browsers */
  background: -moz-linear-gradient(top, var(--color-blue1) 0%, var(--color-blue2) 100%); /* FF3.6+ */
  background: -webkit-gradient(-45deg, left top, left bottom, color-stop(0%, var(--color-blue1)), color-stop(100%, var(--color-blue2))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* IE10+ */
  background: linear-gradient(-45deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#000000",GradientType=0 ); /* IE6-9 */
  border-radius: 0 0 10px 10px;
  text-align: center;
  padding: 20px 10px;
  font-size: 16px;
}
#home #jobs .list-services .service:hover {
  transform: scale(0.97);
  transition: transform 0.3s;
  cursor: pointer;
}
#home #jobs .list-services .service .img1 {
  background: url("./../img/services-f5.png") center;
  border-radius: 10px 10px 0 0;
}
#home #jobs .list-services .service .img2 {
  background: url("./../img/services-f4.png") center;
  border-radius: 10px 10px 0 0;
}
#home #jobs .list-services .service .img3 {
  background: url("./../img/services-f3.png") center;
  border-radius: 10px 10px 0 0;
}
#home #jobs .list-services .service .img4 {
  background: url("./../img/services-f2.png") center;
  border-radius: 10px 10px 0 0;
}
#home #jobs .list-services .service .img5 {
  background: url("./../img/services-f1.png") center;
  border-radius: 10px 10px 0 0;
}
@media screen and (max-width: 575px) {
  #home #jobs .list-services .service {
    padding: 10px 25px !important;
  }
  #home #jobs .list-services .service .content .photo {
    height: 200px;
  }
}
#home #services {
  margin-top: 50px;
}
#home #services .title {
  font-size: 20px;
  letter-spacing: 10px;
  color: var(--color-blue1);
  margin-bottom: 50px;
}
#home #services .block-service {
  padding: 5px;
  transition: transform 0.2s ease-in-out;
}
#home #services .block-service .content {
  background: #e0edfa;
  border-radius: 15px;
  padding: 50px 15px;
}
#home #services .block-service img {
  width: 100px;
  margin-bottom: 10px;
}
#home #services .block-service p {
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  color: var(--color-blue1);
}
#home #services .block-service .photo {
  height: 200px;
  background: var(--color-gray2);
  border-radius: 15px 15px 0 0;
}
#home #services .block-service:hover {
  transform: scale(0.95);
  transition: transform 0.2s ease-in-out;
}
#home #secundary-banner {
  background: url(./../img/home-banner1.jpg);
  width: 100%;
  height: 600px;
  background-position: center;
  background-size: cover !important;
  margin-top: 50px;
}
#home #secundary-banner p {
  font-size: 60px;
  color: var(--color-white);
  line-height: 55px;
}
#home #secundary-banner b {
  font-weight: 800;
}
@media screen and (max-width: 770px) {
  #home #secundary-banner p {
    font-size: 50px !important;
    line-height: 50px;
  }
}
#home #feedback {
  margin: 100px 0;
}
#home #feedback i {
  color: var(--color-blue1);
  margin-right: 5px;
}
#home #feedback .block-feedback {
  padding: 20px;
}
#home #feedback .block-feedback h2 {
  color: var(--color-blue2);
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 10px;
}
#home #feedback .block-feedback p {
  font-size: 14px;
  line-height: 22px;
  margin-top: 5px;
}

/* ------------------------ */
/* TUFY */
#tufy #content {
  height: auto;
  background: url(./../img/tufy-back.jpg);
  background-position: center;
  background-size: cover !important;
  padding: 30px 30px 30px 50px;
}
#tufy #content h2 {
  font-size: 40px;
  color: #4392dc;
  font-weight: 700;
}
#tufy #content p {
  font-size: 14px;
  color: var(--color-white);
  margin-bottom: 15px;
}
#tufy #content .text .line1 {
  width: 50px;
  height: 2px;
  background: var(--color-blue1);
  margin: 10px 0;
  display: inline-block;
}
#tufy #content .text .line2 {
  width: 150px;
  height: 2px;
  background: var(--color-blue2);
  margin: 10px 0 10px 10px;
  display: inline-block;
}
#tufy #content .logo {
  width: 160px;
  display: block;
  margin-bottom: 10px;
}
#tufy #content .numbers-img .numbers {
  color: var(--color-white);
  position: absolute;
  left: 60%;
  top: 180px;
}
#tufy #content .numbers-img .numbers h4 {
  font-weight: 200;
  font-size: 80px;
}
#tufy #content .numbers-img .numbers p {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 20px;
}
@media screen and (max-width: 1500px) {
  #tufy #content .numbers-img .numbers h4 {
    font-size: 70px;
  }
}
@media screen and (max-width: 992px) {
  #tufy #content .numbers-img .numbers {
    top: 220px;
  }
  #tufy #content .numbers-img .numbers h4 {
    font-size: 70px;
  }
}
@media screen and (max-width: 660px) {
  #tufy #content .numbers-img .numbers {
    top: 150px;
    left: 55%;
  }
  #tufy #content .numbers-img .numbers h4 {
    font-size: 50px;
  }
}
#tufy #content-video {
  background: var(--color-white);
  padding: 0;
}
#tufy #content-video video {
  width: 100%;
}

/* ------------------------ */
/* CASES */
#cases #content {
  margin-top: 50px;
}
#cases #content .grid .block-video {
  overflow: hidden;
  padding: 10px;
}
#cases #content .grid .block-video video {
  width: 100%;
  height: 100%;
  border-radius: 15px;
}
#cases .heading-text {
  margin-bottom: 2rem;
  font-size: 2rem;
}
#cases .heading-text span {
  font-weight: 100;
}

/* ------------------------ */
/* SERVICES */
#services #content {
  margin-top: 50px;
}
#services #content a {
  text-decoration: none;
}
#services #content .block-service {
  padding: 5px;
}
#services #content .block-service .content {
  background: #e0edfa;
  border-radius: 15px;
  transition: transform 0.2s ease-in-out;
}
#services #content .block-service .content .photo {
  height: 250px;
  border-radius: 15px 15px 0 0;
  background-size: cover;
  background-repeat: center;
}
#services #content .block-service .content:hover {
  transform: scale(0.95);
  transition: transform 0.2s ease-in-out;
  text-decoration: none;
}
#services #content .block-service p {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  color: var(--color-blue1);
  padding: 20px 0;
}

/* ------------------------ */
/* JOB VIEW */
#job-view #orcamento {
  background: var(--color-blue3);
  margin-bottom: 50px;
}
#job-view #orcamento .btn-big {
  margin-bottom: 50px;
}
#job-view #banner-main {
  text-align: center;
  height: 800px;
  overflow: hidden;
}
#job-view #banner-main .text {
  padding: 0;
}
#job-view #banner-main .text h1 {
  font-size: 70px;
  color: var(--color-white);
  line-height: 65px;
  font-weight: 700;
  z-index: 1;
  position: absolute;
  right: 0;
  left: 0;
  margin-top: 300px;
  padding: auto 200px;
  text-transform: uppercase;
}
#job-view #banner-main .text h1 b {
  background: var(--color-blue1);
  padding: auto 10px;
}
#job-view #banner-main .text h1 .line {
  width: 200px;
  height: 4px;
  background: var(--color-blue1);
  margin: 20px auto;
}
#job-view #banner-main .text video {
  width: 1920px;
  height: 100%;
}
@media screen and (max-width: 1200px) {
  #job-view #banner-main {
    height: 450px;
  }
  #job-view #banner-main .text video {
    width: 1200px;
  }
}
@media screen and (max-width: 767px) {
  #job-view #banner-main {
    height: 450px;
  }
  #job-view #banner-main .text h1 {
    padding: auto 50px;
    margin-top: 150px;
    font-size: 50px;
    line-height: 40px;
  }
  #job-view #banner-main .text video {
    width: 1000px;
  }
}
#job-view #grid .block-photo {
  width: 100%;
  height: 300px;
  background-position: center;
  background-size: cover !important;
}
#job-view #grid .block-photo i {
  font-size: 50px;
  color: var(--color-white);
  background: var(--color-blue1); /* Old browsers */
  background: -moz-linear-gradient(top, var(--color-blue1) 0%, var(--color-blue2) 100%); /* FF3.6+ */
  background: -webkit-gradient(-45deg, left top, left bottom, color-stop(0%, var(--color-blue1)), color-stop(100%, var(--color-blue2))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* IE10+ */
  background: linear-gradient(-45deg, var(--color-blue1) 0%, var(--color-blue2) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#000000",GradientType=0 ); /* IE6-9 */
  border-radius: 10px;
  padding: 25px 30px;
}
#job-view #grid .block-photo:hover {
  cursor: pointer;
}
#job-view #grid .block-photo:hover .zoom {
  transform: scale(1);
  transition: transform 0.3s;
}
#job-view #grid .block-photo .zoom {
  transform: scale(0);
  transition: transform 0.3s;
  padding: 20px;
}
#job-view #grid-videos {
  text-align: center;
  margin-bottom: 50px;
}
#job-view #grid-videos .block-video {
  overflow: hidden;
  padding: 10px;
}
#job-view #grid-videos .block-video video {
  width: 100%;
  height: 100%;
  border-radius: 15px;
}

/* ------------------------ */
/* CONTACT */
#contact #content {
  margin-top: 50px;
  padding-bottom: 50px;
}
#contact #content .box-top {
  background: url(./../img/contact-banner.jpg);
  background-size: cover;
  background-position: center;
}
@media screen and (max-width: 767px) {
  #contact #content .box-top {
    height: 400px;
  }
}
#contact #content .box-info {
  padding: 5px;
  text-align: center;
}
#contact #content .box-info .content {
  background: var(--color-blue3); /* Old browsers */
  background: -moz-linear-gradient(top, var(--color-blue3) 0%, var(--color-blue2) 100%); /* FF3.6+ */
  background: -webkit-gradient(-45deg, left top, left bottom, color-stop(0%, var(--color-blue3)), color-stop(100%, var(--color-blue2))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, var(--color-blue3) 0%, var(--color-blue2) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, var(--color-blue3) 0%, var(--color-blue2) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, var(--color-blue3) 0%, var(--color-blue2) 100%); /* IE10+ */
  background: linear-gradient(-45deg, var(--color-blue3) 0%, var(--color-blue2) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#000000",GradientType=0 ); /* IE6-9 */
  color: var(--color-white);
  text-align: center;
  font-size: 24px;
  border-radius: 5px;
  padding: 10px;
  transition: transform 0.3s;
}
#contact #content .box-info .content i {
  font-size: 35px;
  display: inline-block;
  color: #82c2fd;
  vertical-align: middle;
}
#contact #content .box-info a:hover {
  text-decoration: none;
}
#contact #content .box-info a:hover .content {
  transform: scale(0.95);
  transition: transform 0.3s;
}
#contact #content .box-info a:hover .content i {
  color: #fff;
}
#contact #content .box-mail .content {
  font-size: 20px;
  font-weight: 300 !important;
}
#contact #content .box-mail .content i {
  font-size: 20px !important;
  margin-right: 10px;
}
#contact #content .chamada {
  text-align: center;
  padding: 50px;
  font-size: 20px;
}

/* ------------------------ */
/* FOOTER */
footer {
  padding: 20px 0;
  background: var(--color-white);
}
footer .line {
  width: 60%;
  height: 2px;
  margin: 20px auto;
  background: var(--color-blue1);
}
footer img {
  width: 60px;
  margin-right: 10px;
}
footer p {
  font-weight: 400;
  font-size: 12px;
  display: inline-block;
  color: var(--color-blue2);
}

/* ------------------------ */